<!doctype html>
<html lang="zxx">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
          integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap" rel="stylesheet">
    <title>Bootstrap</title>
</head>
<body>
<header>
    <div>
        <div class="position-relative">
        <nav class="navbar d-flex d-lg-none navbar-light position-absolute">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar">
                <ul class="navbar-nav ">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Features</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Pricing</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Disabled</a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
        <div class="d-flex justify-content-between align-items-center">
        <h2 class="logo">Games</h2>
        <nav class="nav">
            <ul class="list-unstyled d-none d-lg-flex">
                <li class="mx-2"><a href="index.html">Home</a></li>
                <li class="mx-2"><a href="#">Features</a></li>
                <li class="mx-2"><a href="#">Pricing</a></li>
                <li class="mx-2"><a href="#">Disabled</a></li>
            </ul>
        </nav>
        <button class="btn header-button d-none d-lg-block">Push to Start</button>
        </div>
    </div>
    <div class="section d-xs-block d-lg-flex d-md-flex  flex-row-reverse col-lg-11 align-items-center">
        <img class="w-100 col-xs-12 col-md-5 col-lg-5" src="assets/hero-5.jpg" alt="picture">
        <div class="heading-box col-md-6 col-xs-10 m-xs-auto pb-5">
            <h1>Front-end Lab<br>CSS-Methodologies</h1>
            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Cum sociis
                natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
            <button class="btn btn-coral">Find Out More</button>
        </div>
    </div>
</header>
<main>
    <div class="d-lg-flex align-items-center">
        <section class="text-center bgr-grey py-4 mb-5">
            <h2>Game section</h2>
            <p class="mb-4">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
                dolor.</p>
            <div class="d-lg-flex justify-content-center flex-wrap d-sm-flex mb-5">
                <div class="col-lg-3 col-xs-10 col-sm-5 m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/1.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p class="mb-xs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-lg-3 col-xs-10 col-sm-5 m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/2.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p class="mb-xs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-lg-3 col-xs-10 col-sm-5 m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/3.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p class="mb-xs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
            </div>
            <div class="d-lg-flex justify-content-center flex-wrap d-sm-flex mb-5">
                <div class="col-lg-3 col-xs-10 col-sm-5 m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/4.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p> class="mb-xs-5"Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-lg-3 col-xs-10 col-sm-5 m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/5.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p class="mb-xs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-lg-3 col-xs-10 col-sm-5 m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/6.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p class="mb-xs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
            </div>
        </section>
    </div>
    <div class="d-lg-flex align-items-center">
        <section class="bgr-light-grey text-center">
            <h2>Games section</h2>
            <p class="mb-4">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</p>
            <div class="d-lg-flex d-sm-flex  justify-content-center align-items-center mb-5">
                <div class="col-lg-5 col-xs-10 col-sm-5 flex-wrap m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/7.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p class="mb-xs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-lg-5 col-xs-10 col-sm-5 flex-wrap m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/8.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p class="mb-xs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
            </div>
            <div class="d-lg-flex d-sm-flex  justify-content-center align-items-center mb-5">
                <div class="col-lg-5 col-xs-10 col-sm-5 flex-wrap m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/9.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p class="mb-xs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-lg-5 col-xs-10 col-sm-5 flex-wrap m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/10.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p class="mb-xs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
            </div>
            <div class="d-lg-flex d-sm-flex align-items-center justify-content-center mb-5">
                <div class="col-lg-5 col-xs-10 col-sm-5 flex-wrap m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/11.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p class="mb-xs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
                <div class="col-lg-5 col-xs-10 col-sm-5 flex-wrap m-xs-auto m-lg-0">
                    <img class="w-100 mb-3" src="assets/card/12.jpg" alt="picture">
                    <h5>Card title</h5>
                    <p class="mb-xs-5">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
                </div>
            </div>
        </section>
    </div>
</main>
<footer class="bgr-grey pt-5">
    <div class="d-lg-flex justify-content-center mb-5">
        <div class="col-lg-5 col-xs-10 m-xs-auto">
            <h5>Subscribe</h5>
            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor.</p>
        </div>
        <div class="col-lg-5 col-xs-10 m-xs-auto">
            <form class="form">
                <input class="input w-100" type="email" placeholder="Email Address">
                <button class="btn btn-coral w-100 mt-2">Subscribe</button>
            </form>
        </div>
    </div>
    <div class="text-center">
    <p class="mb-0 pb-3">&#9426;2021 Front-end Lab</p>
    </div>
</footer>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
        crossorigin="anonymous"></script>
</body>
</html>